<html>
  <head>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reset.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/theme/solarized.css">
    <style>
    .l {text-align:left}
    .b {font-weight:bold}
    h3.sm {font-size: 1.35em;}
    
    li.ok {color:#1cb31c}
    li.mm {color:#ffb300}
    li.no {color:#ff3939}
    
    .oro {
      color: #ffd801;
      text-shadow: 0 0 4px #f9ff34;
    }
    
    .img-final {
      -webkit-animation:spin 2s linear infinite;
      -moz-animation:spin 2s linear infinite;
      animation:spin 2s linear infinite;
    }
    @-moz-keyframes spin { 50% { -moz-transform: rotateZ(-10deg); } }
    @-webkit-keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); } }
    @keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); transform:rotateZ(-10deg); } }
    </style>
  </head>
  <body>
    <div class="reveal">
      <div class="slides">
        <!-- SLIDE 1 -->
        <section>
          <img src="../icon-redes.png" />
          <h2>Redes y Prensa</h2>
        </section>
        
        <!-- SLIDE 2 -->
        <section>
          <h3 class="sm">Entender la exposición/criticidad</h3>
          <p> En estos casos debemos entender diversos aspectos </br>Las redes sociales nos dan visibilidad, pero también permiten trackearnos de formas diferentes.</br>Además estamos atadxs a sus decisiones como plataformas.</br>
          En el caso de prensa, el contacto es también algo clave.</p>
        </section>
         <!-- SLIDE 3 -->
        <section>
          <h3>Redes sociales</h3>
            <ul>
              <li> ¿Cuáles son los criterios de publicación?</li>
              <li> ¿A quienes seguimos/likeamos/compartimos?</li>
              <li> ¿Qué sucede con la información allí publicada? ¿Se guarda en otro lado?</li>
              <li> Permisos de administración</li>
              <li> Perfiles públicos o clave, cómo gestionan sus propios perfiles (compartimentar)</li>
            </ul>
        </section>
         <!-- SLIDE 4 -->
        <section>
          <h3>Prensa</h3>
          <ul>
              <li> ¿Porqué medio nos contactamos?</li>
              <li> ¿Qué información compartiremos?</li>
              <li> ¿Hacemos el chequeo previo a la publicación?</li>
              <li> ¿Tenemos un rol designado para esto?</li>
            </ul>
        </section>

        <!-- SLIDE  -->
        <section>
          <h3>VOLVER</h3>
          <p><a href="javascript: history.go(-1)">volver</a></p>
        </section>
      </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.min.js"></script>
    <script>
      Reveal.initialize();
    </script>
  </body>
</html>
